/* League table styles
-------------------------------------*/

#league table, #fixtures table{color:#00663e;font-size:.85em;font-weight:bold;border:solid 1px #b9d5c9;line-height:1.2em;border-right:solid 2px #b9d5c9;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#fff;}

.league_header{border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0; background-color:#03aa68;background-image:url('../../mocsy/images/fixtures-results/league-header-bck.jpg');background-repeat:repeat-y;color:#fff;padding:8px 15px;}

table.table-striped tbody tr:nth-child(even) {background-color:#edf5f2;}

.league_columns{background-color:#cbe2d9 !important;}

.league_columns th{padding:5px 7px 10px !important;border-left: solid 1px #a8dfca;}

#league table tbody tr td{padding:10px 7px 5px;border-left: solid 1px #a8dfca;}


/* Fixtures & Results table styles
-------------------------------------*/

.fix_header{border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0; background-color:#03aa68;background-image:url('../../mocsy/images/fixtures-results/league-header-bck.jpg');background-repeat:repeat-y;color:#fff;padding:8px 15px;}

.fix_date {background-color:#c4e4d7;color:#03aa68;padding:10px 7px 10px !important;font-size:14px;}

#fixtures table tbody tr td{padding:10px 7px 5px;border-left: solid 1px #a8dfca;}

#fixtures table tbody tr.even {background-color:#d7e9e2;}

.fix_team1{text-align:right;}
.fix_team1, .fix_team2{font-weight:bold;}

.fix_team1_score, .fix_team2_score {
min-width: 50px;
font-weight: bold;
font-size: 15px;
text-align: center;
}
.fix_time{min-width: 83px;}
.clock {
background-image: url('../../mocsy/images/fixtures-results/clock-icon.png');
background-repeat: no-repeat;
background-position: left center;
display: block;
width: 20px;
height: 20px;
float: left;
}
.fix_venue{
background-image: url('../../mocsy/images/fixtures-results/venue-icon.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:15px;
}
.fix_info{
background-image: url('../../mocsy/images/fixtures-results/more-info-icon.png');
background-repeat: no-repeat;
background-position: left center;
padding-left:15px;
cursor:pointer;
}
.fix_info:hover{color:#777;text-decoration:underline;}
.fix_info{min-width: 125px;}

/* Vertical menu styles
-------------------------------------*/

#competition_menu ul {list-style:none;padding:0;margin:0;font-size:13px;line-height:1.15em;}
#competition_menu .menu a{color:#555;display:inline-block;}
.competition_name{ border-bottom:1px solid #ddd;padding:7px 5px;margin:8px 0;background-color:#e2ece8;}
.competition_name>a{
text-transform:uppercase;font-size:11px;
background-image: url('../../mocsy/images/fixtures-results/arrow-y.png');
background-repeat: no-repeat;
background-position: 0px 3px;
padding-left:12px;
}
.competition_group{padding: 3px 0 0 12px !important;line-height:1.3em !important;}
.competition_group a{color:green !important;}
.cm-selected{background-color:#d2e8df;border-bottom:solid 1px #02d28e;}
.selected a{color:#d58c05 !important;}


.comp-select-toggle{
	display:none;
	width: 100%;
background-color: #01603c;
color: #f5ae2c;
padding: 10px 8px 10px 45px;
background-image: url("../../mocsy/images/down-arrow.png");
background-repeat: no-repeat;
background-position: 15px center;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
margin-bottom:25px;
text-transform:uppercase;
cursor:pointer;
box-shadow: #f5ae2c 2px 2px;
-webkit-box-shadow: #f5ae2c 2px 2px;
-moz-box-shadow: #f5ae2c 2px 2px;
	}


/* Media queries 960px
----------------------------------------------- */
@media screen and (max-width: 960px) {
#secondary.mobile-960{display:none;margin-bottom:2.5em;}
.comp-select-toggle{
	display:block;
	}
}




